* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Montserrat', sans-serif;
	color: #424040;
	background-color: #f0efec;
}
body {
	background-color: #f0efec;
}
nav {
	background-color: #5ce1ec;
}
 /*NavBar*/
#navbarNav {
	background-color: #5ce1ec;
}

.nav-link {
	background-color: #5ce1ec;
}

/*Home*/
#home .container {
	background-color: #f0efec;
}

#home {
	min-height: 95vh;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.col a {
	background-color: #5ce1ec;
}
/*About*/
#about {
	min-height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: url(./images/black.jpg) no-repeat center / cover;
}

#about .container {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
	background: none;
}

.left {
	width: 40%;
	height: 450px;
	background: url(./images/profile.jpg) no-repeat center / cover;
	border-radius: 8px;
}
.right {
	width: 60%;
	min-height: 200px;
	background-color: #5ce1ec;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 30px;
	border-radius: 8px;
	margin-left: -100px;
}
.right .content {
	background-color: #5ce1ec;
}
.right .content h1 {
	background-color: #5ce1ec;
	margin-bottom: 40px;
	color: #424040;
	font-style: bold;
}
.right .content h3 {
	background-color: #5ce1ec;
	color: #424040;
}
.right .content p {
	background-color: #5ce1ec;
	color: #424040;
}

@media (max-width: 768px) {
	#about .container {
		flex-direction: column;
		width: 100%;
		margin: 0 10px;
	}
	.left {
		width: 100%
	}
	.right {
		width: 80%;
		margin: 0;
		margin-top: -100px;
	}
}
/*Projects*/

#projects {
	min-height: 100vh;
	width: 100%;
}
.border {
	width: 160px;
	height: 2px;
	background-color: #424040;
	margin: 30px auto;
}
#projects h1 {
	padding-top: 30px;
}
#projects .container {
	padding: 30px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

}
#projects .container .row {
	justify-content: center;
	justify-content: space-between;
	align-items: center;
	flex-direction: column;
}
.card {
	margin: 20px;
	padding: 5px;
	position: relative;
}
.card-body {
	background-color: #f0efec;
}
.card-body h5 {
	background-color: #f0efec;
}
.card-body p {
	background-color: #f0efec;
}
.card-body a {
	background-color: #5ce1ec;
}
.card:hover{
	background-image: linear-gradient(to bottom, #f0efec 0%, #5ce1ec 100%)
}

/*contact*/
#contact {
	min-height: 100vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #5ce1ec;
}
.contact {
	width: 80%;
	min-height: auto;
	margin: auto;
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
	border-radius: 10px;
	background: #f0efec;
	box-shadow: 0px 0px 10px 0px #424040;
}
.contact-map {
	width: 100%;
	height: auto;
	flex: 50%;
}
.contact-map iframe {
	width: 100%;
	height: 100%;
	padding: 10px;
}
.contact-form {
	width: 100%;
	height: auto;
	flex: 50%;
	text-align: center;
}
.contact-form h1 {
	margin-bottom: 10px;
}
.contact-form-text {
	width: 100%;
	height: 40px;
	color: #424040
	border: 1px solid #424040;
	border-radius: 50px;
	outline: none;
	margin-bottom: 20px;
	padding: 15px;

}
.contact-form-textarea {
	width: 100%;
	height: 130px;
	color: #424040;
	border: 1px solid #424040;
	border-radius: 50px;
	outline: none;
	margin-bottom: 20px;
	padding: 15px;

}
.contact-form-btn {
	width: 100%;
	border: none;
	outline: none;
	border-radius: 50px;
	background: #5ce1ec;
	text-transform: uppercase;
	padding: 10px 0;
	font-size: 20px;
}
/*footer*/
.social-links {
	background: #424040;
	padding: 30px 0 10px;
}
.social-links h5 {
	background-color: #424040;
	color: #f0efec;
}
.social-links ul {
	display: flex;
	justify-content: center;
	list-style-type: none;
	background-color: #424040
}
.social-links ul li {
	background-color: #424040;
	padding: 10px 30px 0px 30px;
}
